<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title xml:id="telprv16-wend">
     fine settimana
    </title>
   </titleStmt>
   <extent>
    <measure unit="words">
     1288
    </measure>
    <measure unit="terminated_units">
     296
    </measure>
    <measure unit="full_words">
     1277
    </measure>
    <measure unit="turns">
     188
    </measure>
    <measure unit="tonal_units">
     528
    </measure>
    <measure unit="retracting">
     0
    </measure>
    <measure unit="interrupted_utterances">
     33
    </measure>
    <measure unit="fragments">
     11
    </measure>
   </extent>
   <publicationStmt>
    <publisher>
     LABLITA Research Unit - University of Florence
    </publisher>
    <pubPlace>
     http://corpus.lablita.eu/
    </pubPlace>
    <availability status="restricted">
     <licence target="https://creativecommons.org/licenses/by-nc-sa/3.0"/>
    </availability>
   </publicationStmt>
   <notesStmt>
    <note>
     text collected by Emanuela Cresti and Massimo Moneglia
    </note>
   </notesStmt>
   <sourceDesc>
    <bibl>
     File
     <name>
      telprv16-wend
     </name>
     from corpus
     <name>
      C-ORAL-ROM
     </name>
    </bibl>
    <recordingStmt>
     <recording ana="B" dur-iso="00:08:06" type="audio">
      <date ana="2000+">
       15/03/2003
      </date>
     </recording>
    </recordingStmt>
   </sourceDesc>
  </fileDesc>
  <encodingDesc>
   <projectDesc>
    <p>
     Lablita Corpus
    </p>
   </projectDesc>
  </encodingDesc>
  <profileDesc>
   <textDesc n="week end">
    <channel mode="s">
     telephone
    </channel>
    <constitution type="single"/>
    <derivation type="original"/>
    <domain type=""/>
    <factuality/>
    <interaction active="2"/>
    <preparedness type=""/>
    <purpose type="semantic"/>
    <purpose type="genre"/>
   </textDesc>
   <abstract>
    <p>
     IDA calls her friend SAB at home
    </p>
   </abstract>
   <langUsage>
    <language ident="it">
     Italian
    </language>
   </langUsage>
   <settingDesc>
    <place>
     <p>
      Florence
     </p>
    </place>
   </settingDesc>
   <particDesc>
    <listPerson>
     <person role="participant" xml:id="SAB">
      <name>
       Sabrina
      </name>
      <sex>
       F
      </sex>
      <age>
       26 - 40
      </age>
      <education>
       graduated or university students
      </education>
      <occupation>
       PhD student
      </occupation>
      <birth>
       <placeName>
        Florence
       </placeName>
      </birth>
     </person>
     <person role="participant" xml:id="IDA">
      <name>
       Ida
      </name>
      <sex>
       F
      </sex>
      <age>
       26 - 40
      </age>
      <education>
       graduated or university students
      </education>
      <occupation>
       researcher
      </occupation>
      <birth>
       <placeName>
        Lucania
       </placeName>
      </birth>
     </person>
    </listPerson>
   </particDesc>
  </profileDesc>
 </teiHeader>
</TEI>